Bug 1390564 - ansible-2.2.0.0 is available
Summary: ansible-2.2.0.0 is available
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: ansible
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Kevin Fenzi
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords: FutureFeature, Triaged
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2016-11-01 12:15 UTC by Upstream Release Monitoring
Modified: 2016-11-22 21:49 UTC (History)
7 users (show)

(edit)
Clone Of:
(edit)
Last Closed: 2016-11-07 20:19:49 UTC


Attachments (Terms of Use)
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (5.45 KB, patch)
2016-11-01 12:16 UTC, Upstream Release Monitoring
no flags Details | Diff

Description Upstream Release Monitoring 2016-11-01 12:15:04 UTC
Latest upstream release: 2.2.0.0
Current version/release in rawhide: 2.1.2.0-1.fc26
URL: http://www.ansible.com/home

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/6097/

Comment 1 Upstream Release Monitoring 2016-11-01 12:16:22 UTC
Patching or scratch build for ansible-2.1.2.0 failed.

Comment 2 Upstream Release Monitoring 2016-11-01 12:16:25 UTC
Created attachment 1216079 [details]
Rebase-helper rebase-helper-debug.log log file.
See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.

Comment 3 Upstream Release Monitoring 2016-11-01 12:16:28 UTC
Patches were not touched. All were applied properly

Comment 4 Upstream Release Monitoring 2016-11-01 15:50:08 UTC
kevin's ansible-2.2.0.0-1.fc26 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=814295

Comment 5 Upstream Release Monitoring 2016-11-02 17:20:03 UTC
kevin's ansible-2.2.0.0-2.fc26 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=814614

Comment 6 Fedora Update System 2016-11-02 17:31:18 UTC
ansible-2.2.0.0-2.fc24 has been submitted as an update to Fedora 24. https://bodhi.fedoraproject.org/updates/FEDORA-2016-e348c4e0e3

Comment 7 Fedora Update System 2016-11-02 17:31:53 UTC
ansible-2.2.0.0-2.fc25 has been submitted as an update to Fedora 25. https://bodhi.fedoraproject.org/updates/FEDORA-2016-a5f9956e38

Comment 8 Fedora Update System 2016-11-02 17:34:22 UTC
ansible-2.2.0.0-2.el6 has been submitted as an update to Fedora EPEL 6. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-775a03185e

Comment 9 Fedora Update System 2016-11-02 17:34:53 UTC
ansible-2.2.0.0-2.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-50d189d52c

Comment 10 Fedora Update System 2016-11-04 17:20:35 UTC
ansible-2.2.0.0-2.el6 has been pushed to the Fedora EPEL 6 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-775a03185e

Comment 11 Fedora Update System 2016-11-04 17:22:51 UTC
ansible-2.2.0.0-2.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-50d189d52c

Comment 12 Upstream Release Monitoring 2016-11-04 18:09:03 UTC
toshio's ansible-2.2.0.0-3.fc26 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=815150

Comment 13 Fedora Update System 2016-11-05 03:33:24 UTC
ansible-2.2.0.0-2.fc24 has been pushed to the Fedora 24 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-e348c4e0e3

Comment 14 Fedora Update System 2016-11-05 16:00:21 UTC
ansible-2.2.0.0-3.el6 has been submitted as an update to Fedora EPEL 6. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-dc75157b92

Comment 15 Fedora Update System 2016-11-05 16:00:56 UTC
ansible-2.2.0.0-3.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-e26af89e16

Comment 16 Fedora Update System 2016-11-05 16:01:54 UTC
ansible-2.2.0.0-3.fc24 has been submitted as an update to Fedora 24. https://bodhi.fedoraproject.org/updates/FEDORA-2016-3113e71193

Comment 17 Fedora Update System 2016-11-05 16:02:23 UTC
ansible-2.2.0.0-3.fc25 has been submitted as an update to Fedora 25. https://bodhi.fedoraproject.org/updates/FEDORA-2016-3ccb098630

Comment 18 Fedora Update System 2016-11-05 19:01:37 UTC
ansible-2.2.0.0-3.fc25 has been pushed to the Fedora 25 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-3ccb098630

Comment 19 Fedora Update System 2016-11-06 00:46:29 UTC
ansible-2.2.0.0-3.el6 has been pushed to the Fedora EPEL 6 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-dc75157b92

Comment 20 Fedora Update System 2016-11-06 00:49:31 UTC
ansible-2.2.0.0-3.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-e26af89e16

Comment 21 Fedora Update System 2016-11-06 01:53:42 UTC
ansible-2.2.0.0-3.fc24 has been pushed to the Fedora 24 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-3113e71193

Comment 22 Fedora Update System 2016-11-07 20:19:49 UTC
ansible-2.2.0.0-3.el7 has been pushed to the Fedora EPEL 7 stable repository. If problems still persist, please make note of it in this bug report.

Comment 23 Fedora Update System 2016-11-07 23:28:34 UTC
ansible-2.2.0.0-3.fc24 has been pushed to the Fedora 24 stable repository. If problems still persist, please make note of it in this bug report.

Comment 24 Fedora Update System 2016-11-19 21:12:37 UTC
ansible-2.2.0.0-3.fc25 has been pushed to the Fedora 25 stable repository. If problems still persist, please make note of it in this bug report.

Comment 25 Fedora Update System 2016-11-22 21:49:37 UTC
ansible-2.2.0.0-3.el6 has been pushed to the Fedora EPEL 6 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.